@charset "UTF-8";
/* ============================================================

	contact_form

============================================================ */
/* -----------------------------------
	mw_wp_form
----------------------------------- */
.mw_wp_form input,
.mw_wp_form textarea ,
.mw_wp_form select  {
	border: 1px solid #ccc;
    border-radius: 4px;
    padding: 5px;
}

.mw_wp_form input[type="email"],
.mw_wp_form input[type="url"],
.mw_wp_form textarea {
    width: 400px;
}

.mw_wp_form .mwform-tel-field input[type="text"] {
	width: 100px;
}

.mw_wp_form .mwform-radio-field {
	display: inline-block;
}

.mw_wp_form .horizontal-item {
	margin-left: 0!important;
    margin-right: 10px!important;
    line-height: 200%;
}

.mw_wp_form .ttl_contact_form {
	color: #7b6b5b;
    font-size: 28px;
	font-size: 2.8rem;
    margin: 0 0 25px;
}

.mw_wp_form h2.ttl_contact_form{
  font-size: 28px;
	font-size: 2.8rem;
}

.mw_wp_form .req {
	background: #fa8789;
    color: #fff;
    font-size: 12px;
    margin: 0 0 0 10px;
    padding: 3px 5px 2px;
}

.mw_wp_form table {
	margin: 0 0 30px;
	width: 100%;
}

.mw_wp_form table tr {
	border-bottom: 1px solid #eaeaea;
}

.mw_wp_form table tr:nth-of-type(1) {
	border-top: 1px solid #eaeaea;
}

.mw_wp_form table tr th {
	font-weight: normal;
	padding: 20px 2% 20px 0;
	width: 35%;
	vertical-align: top;
}

.mw_wp_form table tr td {
	padding: 20px 2% 20px 0;
	width: 61%;
	vertical-align: top;
}

.mw_wp_form table + p {
	text-align: center;
}

.mw_wp_form .send_btn {
	background: #ff86a6;
    border-radius: 3px;
    color: #fff;
    display: inline-block;
    padding: 20px 0 17px;
    text-align: center;
	width: 280px;
	margin: 0 auto;
	font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","游ゴシック",YuGothic,"ＭＳ Ｐゴシック","MS PGothic",sans-serif !important;
	border: none;
}

.mw_wp_form .back_btn {
	background: #c8ac8c;
    border-radius: 3px;
    color: #fff;
    display: inline-block;
    padding: 20px 0 17px;
    text-align: center;
	width: 180px;
	margin: 0 15px 15px 0;
	font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","游ゴシック",YuGothic,"ＭＳ Ｐゴシック","MS PGothic",sans-serif !important;
}

.mw_wp_form_confirm .req {
    display: none;
}

/* -----------------------------------
	others
----------------------------------- */
.note {
	font-size: 13px;
	margin: 0;
}

.error_mes {
    color: #b70000;
    display: block;
    font-size: 93%;
}

.mw_wp_form .up_file_wrap,
.mw_wp_form .up_file_wrap tr,
.mw_wp_form .up_file_wrap td {
	border-style: none!important;
}
.mw_wp_form  .up_file_wrap td {
	padding: 0;
}
.mw_wp_form  .up_file_wrap input[type="file"] {
	border-style: none;
}
.mw_wp_form  .up_file_wrap .grey_text {
	margin-top: 20px;
}
.mw_wp_form  .up_file_wrap .note_caution {
	color: #b70000;
    display: block;
    font-size: 93%;
	margin-top: 10px;
}
.mw_wp_form .up_file_wrap img {
	max-width: 100%;
}


@media screen and (max-width: 768px) {

/* -----------------------------------
	mw_wp_form
----------------------------------- */
.mw_wp_form input[type="email"],
.mw_wp_form input[type="url"],
.mw_wp_form textarea {
    box-sizing: border-box;
    width: 100%;
}

.mw_wp_form .mwform-tel-field input[type="text"] {
	width: 80px;
}

.mw_wp_form .ttl_contact_form {
	font-size: 1.8rem;
    margin: 0 0 15px;
}

.mw_wp_form table {
	margin: 0 0 20px;
}

.mw_wp_form table tr th {
	padding: 15px 0 5px;
	width: 100%;
	display: list-item;
	list-style: none;
}

.mw_wp_form table tr td {
	padding: 0 0 15px;
	width: 100%;
	display: list-item;
	list-style: none;
}

.mw_wp_form .send_btn {
    padding: 10px 50px;
	width: auto;
}

.mw_wp_form .back_btn {
	padding: 10px 30px;
	width: auto;
	margin: 0 10px 15px 0;
}

}


/* ============================================================

	contact_form/thanks

============================================================ */
.btn_style_form {
	text-align: center;
}

.complete_message {
	text-align: center;
	margin: 0 0 30px;
}

.change_form .complete_message {
	margin: 0 0 60px;
}

@media screen and (max-width: 768px) {
	
.complete_message {
	margin: 0 0 15px;
}
.change_form .complete_message {
	margin: 0 0 30px;
}
}

.formField100{
	width: 100%!important;
}

.formField70{
	width: 70%!important;
}


.formField60{
	width: 60%!important;
}


.formField50{
	width: 50%!important;
}


.formField40{
	width: 40%!important;
}






